#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Oct 26 00:45:04 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572068688726
maven-metadata-spring-releases.xml.lastUpdated=1572068704939
maven-metadata-repo_evomatik.xml.lastUpdated=1572068688593
